<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5fb52f14ca8399c4a582122a0072d97d">
  <dict>
    <!--2018-12-13 20:34:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
